h1,
h3,
h5 {
  color: #861f41;
  font-weight: bold;
}

h2,
h4,
h6 {
  color: #c64600;
  font-weight: bold;
}

h2 {
  font-size: 21px;
}

h3 {
  font-size: 18px;
  border-top: 1px solid #861f41;
  padding-top: 15px;
}

.noborder {
  border-top: 0;
}

a,
a:visited,
a:active,
a:link,
a:hover {
  color: #c64600;
  text-decoration: underline;
}

.badge-image {
  width: 240px;
  height: 240px;
}

.badge-figure {
  width: 246px;
  float: right;
  margin: 0 0 15px 15px;
}

.badge-figure figcaption {
  text-align: center;
}

.module-intro-hdr {
  padding-left: 40px;
  border-top: 0;
}

.module-intro-p {
  padding-left: 80px;
}
